<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<type id="pjID" label="Copie de la pièce d’identité.">
		<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjPhoto" label="Copie d'une photo d'identité récente."/>
	<type id="pjDeclaration" label="Copie de la précédente déclaration préalable en vue d'une libre prestation de services."/>
	<type id="pjAttestationRevision" label="Copie de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage"/>	
	<type id="pjAttestationFrancais" label="Copie de l'attestation prouvant la maitrise suffisante de la langue française.">
		<description>Attestation de qualification délivrée à l’issue d’une formation en français, attestation de niveau en français délivrée par une institution spécialisée ou document attestant d’une expérience professionnelle acquise en France.</description>
	</type>	
	<type id="pjCertificatMedical" label="Copie du certificat médical de non contre-indication à la pratique et à l’encadrement des activités physiques ou sportives concernées, datant de moins d’un an."/>
	<type id="pjCasier" label="Copie d'un extrait de casier judiciaire."/>
	</form>
